body{
    font-family: "Lato, sans-serif";
   background: #14b8c7;
background: linear-gradient(90deg,rgba(20, 184, 199, 1) 0%, rgba(87, 199, 160, 1) 51%, rgba(163, 237, 83, 1) 84%);
    color:white
    
}
header{
    width: 100%;
    background-image: url("pierogi.jpg");
    background-size: cover;
    background-attachment: fixed;
    height: 800px
}
nav{
    display: flex;
    justify-content: flex-end;
}
.menu-link{
    font-size: 35px;
    font-weight: 500;
    text-decoration: none;
    color: white;
    padding: 14px 20px;
    border-bottom: 2px solid transparent;
    transition-duration: 0.6s;
}
.menu-link:hover{
    border-bottom: 2px solid #ff5805;
}

h1{
    text-align: center;
    width: 100%;
    font-size: 35px;
    margin:100px 0px;
}
h2{
    text-align: center;
    margin-top: 10px;
}
.kontener{
    display: flex;
    justify-content: space-around;
    text-align: center;
    flex-wrap: wrap;
}
.info{
    margin:30px;
    width: 200px;
    height: 200px;
    border-radius: 150px;
    object-fit: cover;
}
.potrawa{
    flex:1;

}
p{
    padding:0px 20px 0px 20px ;
}
.zdj-galeria{
    margin-top: 10px;
    width: 400px;
    height: 200px;
    object-fit: cover;
}
.zdj-galeria:hover{
    transform: scale(1.2,1.2);
    transition-duration: 1s;
}


@media screen and (max-width: 768px){
    nav{
        flex-direction: column;
        align-items: flex-end;
    }
}
.contact-con{
    display: flex;
}
.formularz, .map{
    width:50%;
    padding:50px;
}
.butt{
    text-align:center;
    padding-top: 20px;
}
.sub{
    
background-color: blue;
  color: cyan;
  border: none;
  padding: 10px 20px;
  border-radius: 6px;
  cursor: pointer;
  transition: transform 0.2s ease;

}

.sub:hover{
    color: red;
    background-color: orange;
    transform: scale(1.1);
}
.title, .sec-title{
    margin: 0;
    font-size: 60px;
}

.sec-title{
    color:#ff5805;
}
.container{
    padding:40px;
    margin-top: 20px;
}

